#include <iostream>

using namespace std;
int main(){

    int car1;
    int carica1;
    int top1;
    int oficer1;
    int peshka1;
    int con1;
    cout << "car1=";
    cin >> car1;
    cout << "carica1=";
    cin >> carica1;
    cout << "top1=";
    cin >> top1;
    cout << "oficer1=";
    cin >> oficer1;
    cout << "peshka1=";
    cin >> peshka1;
    cout << "con1=";
    cin >> con1;
    int car2;
    int carica2;
    int top2;
    int oficer2;
    int peshka2;
    int con2;
    cout << "car2=";
    cin >> car2;
    cout << "carica2=";
    cin >> carica2;
    cout << "top2=";
    cin >> top2;
    cout << "oficer2=";
    cin >> oficer2;
    cout << "peshka2=";
    cin >> peshka2;
    cout << "con2=";
    cin >> con2;

    car1==1;
    if (0<car1<2) (car1=1);
    carica1==1;
    if (0<carica1<2) (carica1=1);
    top1==2;
    if (0<top1<3) (top1=1);
    oficer1==2;
    if (0<oficer1<3) (oficer1=1);
    peshka1==8;
    if (0<peshka1<9) (peshka1=1);
    con1==2;
    if (0<con1<3) (con1=1);

    car2==1;
    if (0<car1<2) (car1=1);
    carica1==1;
    if (0<carica1<2) (carica1=1);
    top1==2;
    if (0<top1<3) (top1=1);
    oficer1==2;
    if (0<oficer1<3) (oficer1=1);
    peshka1==8;
    if (0<peshka1<9) (peshka1=1);
    con1==2;
    if (0<con1<3) (con1=1);
    
    



return 0;
}
